PERTALIFE Bugs - Bug #3221

[HR-employee master data - assignment Jperbaikan pada nama deskripsi organisasi dan posisi
dimana untuk deskripsinya mengikuti data terbaru, padahal untuk data lama nya masih dengan
deskripsi lama

11/15/2024 11:25 AM - Muhammad Bintar

Status: Assigned Start date: 11/15/2024
Priority: High Due date: 11/19/2024
Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support ny untuk perbaikan pada nama deskripsi organisasi dan posisi dimana untuk deskripsinya
mengikuti data terbaru, padahal untuk data lama nya masih dengan deskripsi lama.
Employee Master Data

Employee Overview - 08370515 - SITI NURJANAH ~@QB
Employee 1D: 08370515 Company 1D: FT. Fertalife Insurance
Full Name: SITINURJANAH Employee Office: Kantor Pusat
Financial Accounting Employee Status: Active Organization: DH Policy Owner Service test
Employee Type: Permanent Position: DH Policy Owner Service
A Start Date End Date Effective Date  Company 1D Employee Type  EmpSubType  Payroll Group [Oroanization Position Cost Center  Job Notes
System Administration
01/01/2024  31/12/9999 | 01/05/2015 PT. Pertalife Insurance  Permanent General Permanent DH Policy Dwner Service test | 00000549 00000144 Departement Head
01/0%/2023  31/12/2023 01/05/2015 PT. Pertalife Insurance  Permanent General Permanant DH Palicy Owner Service test | 00000549 00000144 Departement Head
01/02/2023 30/06/2023 01/05/2015 PT. Pertalife Insurance  Permanent General Permanent evelopmen’ 00000478 00000149 Supervisor
01/1/2020  31/01/2023 01/05/2015 PT. Pertalife Insurance  Permanent General Permanent DH IT Development 00000478
01/05/2015  31/10/2020 01/05/2015 PT. Pertalife Insurance  Permanent General Permanent Group of IT Development 00000286
Object Tree o Object Class Abr Start Date End Date Vacant Status View Edit
& DH Policy Owner Service 00000215 1} DHP 2020101 99991231
A OH Policy Dwner Service 00000549 3 DH Folicy Owner 2020101 99991231
§ SITINURJANAH 08370515 E 20240101 9991231
2 Supverisor Policy Owner Service 00000550 3 Fos Supervisor] 2020101 99991231
# Policy Dwner Service Staff Q0000551 3 Pos Staffl 2020101 9991231
8 Policy Dwner Service Staff NE Q0000552 P Pos Staff2 2020101 99991231
# Supervisor Policy Dwner Service 00000651 3 POSSPVO1 20220901 9991231

General Data - O - 00000215 - DH Policy Owner Service
General Data Relationship Description Organization Object Detail Man Power Planning

Start Date End Date Object Deseription Abbreviation  Notes

Clear Filters

01/19/2020  31/10/2024  DH Policy Owner Service DHP
01/1/2024  31/12/999%  DH Policy Owner Service test  DHP
History

#1 - 11/15/2024 11:26 AM - Muhammad Bintar
- File clipboard-202411151126-hrxxk.png added

- Description updated

#2 - 11/15/2024 03:22 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#3 - 12/04/2024 10:40 AM - Muhammad Bintar
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

Files

clipboard-202411151122-n3g2b.png 221 KB 11/15/2024 Muhammad Bintar
clipboard-202411151124-hl78u.png 93.1 KB 11/15/2024 Muhammad Bintar
clipboard-202411151126-hrxxk.png 102 KB 11/15/2024 Muhammad Bintar
